Highlighted

Windows Server 2016 support

I'm planning on upgrading the OS running on the server that runs OpsCenter Analytics. Currently, it is Windows 2012 and I would like to go to 2016.

https://sort.veritas.com/checklist/install/ops_sample_win shows only Windows 2012 or 2012 R2 is supported. No mention of 2016. I have also seen some posts here where users have upgraded to Windows Server 2016? What is your experience?

Extra points for answering: Has anyone tried upgrading to Windows Server 2019?

PS: the "upgrade" will be more like a move for OpsCenter as I will spin up a new VM with the new OS and then perform the migration.

1 Solution

Accepted Solutions
Accepted Solution!

Re: Windows Server 2016 support

OpsCenter and OpsCenter Analyatics both are supported on Windows 2016.

Please go to the SORT in this location & choose the option from drop down list, here itself you will see Windows 2016 supported but you get details once you generate the checklist :

HOME > ASSESSMENTS > Installation and Upgrade > Installation and Upgrade Checklist

View solution in original post

2 Replies
Accepted Solution!

Re: Windows Server 2016 support

OpsCenter and OpsCenter Analyatics both are supported on Windows 2016.

Please go to the SORT in this location & choose the option from drop down list, here itself you will see Windows 2016 supported but you get details once you generate the checklist :

HOME > ASSESSMENTS > Installation and Upgrade > Installation and Upgrade Checklist

View solution in original post

Re: Windows Server 2016 support

As Tape_Archived said, Windows 2016 is supported for Master/Media/OpsCenter from NetBackup 8.0 and newer.

Windows 2019 is not supported currently for Master/Media/OpsCenter in 8.1.2